Subject: Ticket Assigned - Model Portfolio and Profile
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 02:27:22 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Model Portfolio and Profile Good Afternoon,

My name is Aryan Raj Wahi and I am writing to you in regards to sending in
my modeling portfolio, in case there are any requirements I could be
considered for.

I am attaching a few pictures and I would love any advice or suggestions. I
would also be glad if you could put me in touch with someone who manages
the models at Centrepoint. Dubai.

Details -

Name - Aryan Raj Wahi
Age - 20
Visa - Valid Residency Visa
Mobile - +971561401019
Height - 6 2'
Size - S, M

Please let me know if there are any opportunities!

Kindest Regards,
Aryan Raj Wahi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1991505